@charset "utf-8";

/* ページごとのスタイルはココに記述。デバイスによる例外は@mediaごとに追記して上書き */

/* PC標準
---------------------------------------- */
/* ホーム */
#home #visual { background:url(../../img/bg_visual.gif) repeat-x 0 0; }
#home #news { width:670px; float:left; margin-top:10px; margin-right:20px; margin-bottom:20px; }
#home .newsInner { height:170px; overflow:auto; }
#news ul { border-bottom:1px solid #cccccc; }
#news li { margin-top:0; display:inline; float:left; cursor:pointer; }
#news dl { margin:5px 15px; font-size:86%; }
#news dt.cate { float:left; clear:both; padding:5px 20px 10px 0; }
#news dt.date { float:left; padding:5px 20px 10px 0; }
#news dd { padding:5px 0 10px 90px; border-bottom:1px dashed #cccccc; }
#news .cate_all { cursor:pointer; font-size:11px; background:#dddddd; padding:5px 10px; }
#home #stage img { display:none; position: absolute; }
#home #stage #img1 { display:block; }

#company #categoryName { background:#e7f1ff; }
#products #categoryName { background:#f9f9f6 url(../../products/img/bg_categoryname.jpg) no-repeat center center; }
#grobal #categoryName { background:#ffffff; }
#ir #categoryName { background:#f9f9f6 url(../../ir/img/bg_categoryname.gif) no-repeat center center; }
#csr #categoryName { background:#f5f9e1; }
#recruit #categoryName { background:#f2f8f8; }
#news_event #categoryName { background:#f5f6f7; }
#special #categoryName { background:#3e6aa9; }

/* 製品情報（一覧） */
.productsList {border-top: 1px solid #ccc; padding: 10px 8px 10px 8px;}
.productsList li {background:url(../img/ico_list_red_small.gif) no-repeat 4px 5px; font-size:86%; margin-top: 3px; padding-left:15px;}
.singleBox.other .productsList li { background:url(../img/ico_list_gray_small.gif) no-repeat 4px 5px; }

/* DesignDirector */
#news.designDirector dl { margin:5px 0; }
#news.designDirector dt.date { padding:5px 20px 5px 0; }
#news.designDirector dd { padding:5px 0 5px 90px; }

/* 企業理念 */
#philosophy dl {border: 1px solid #D71E1C; margin-top: 20px; padding: 10px; float: left; width: 303px;}
#philosophy dl dt {font-weight: bold; text-align: center;}
#philosophy dl dd {margin-top: 15px; text-align: center;}

/* アクセスマップ */
.accessMap {border: 1px solid #cccccc; margin-top: 20px; padding: 1px;}
.accessMap iframe {width: 100%;}
.accessMap small {display: none;}

/* 品質保証 */
.guarantee {padding-right: 260px; position: relative;}
.guaranteeImg {font-size: 85%; position: absolute; top:-10px; right:0; width: 240px;}
.guaranteeImg span {display: block; margin-top: 5px;}

/* IR */
#ir .styleH2 {margin-top: 40px;}
#ir .styleH4 {margin-top: 20px;}
#irCalendar table.tblA { width:60%; }
#irCalendar table.tblA th { text-align:right; width:5em; }

/* グローバル・ネットワーク */
.icons { margin-top:10px; border-bottom:1px dashed #999999; padding-bottom:20px; }
.icons li { display:inline; }

/* ニュース */
#news_event #news ul { margin:10px 0; border:1px solid #cccccc; padding:0 0 5px 20px; }
#news_event #news li { margin:5px 5px 0 0; }
#eventList dt { margin-top:10px; font-weight:bold; }
#eventList dd { border-bottom:1px dashed #cccccc; padding:0 0 10px 0; }
#news_event p.taC img { max-width:100%; }

/* サイトマップ */
#sitemap .links { margin:0 0 10px 13px; }
#sitemap .links li { margin-top:5px; }

/* お問い合わせ */
.need { color:#d71e1c; width:30px; }
span.error { color:#d71e1c; }
input.error,
select.error,
textarea.error { background:#ffe8e8; }
form p input { cursor:pointer; }
form th { width:25%; }
/* SSL内でリンク箇所を隠す場合
body.sslPage #header #search,
body.sslPage #header #headLinks,
body.sslPage #gNavSwitch,
body.sslPage #gNav ul,
body.sslPage #foot_sitemap,
body.sslPage #foot_btm ul { display:none; }
*/

/* FAQ */
.faq dt {background: url(../img/ico_faq_q.gif) left 3px no-repeat; font-weight: bold; margin-top: 20px; padding-left: 20px;}
.faq dd {background: url(../img/ico_faq_a.gif) left 3px no-repeat; border-bottom: 1px solid #ccc; margin-top: 10px; padding-bottom: 10px; padding-left: 20px;}

/* タブレット縦
---------------------------------------- */
@media screen and (min-width:671px) and (max-width:900px){
#stage img, #stageBG img { width:670px; }
#home #news { width:auto; float:none; margin-top:10px; margin-right:0; margin-bottom:0; }
#home .singleBoxImg { margin-right:20px; }

}


/* タブレット以下
---------------------------------------- */
@media screen and (max-width:670px){

#home #news { width:auto; float:none; margin-top:10px; margin-right:0; margin-bottom:0; }
.singleBox { width:auto; float:none; margin:10px 0 0 0; }
#news dt.cate { float:none; padding:10px 0 0 0; }
#news dt.date { float:none; padding:5px 0 0 0; }
#news dd { padding:0 0 10px 0; border-bottom:1px dashed #cccccc; }

/* 企業理念 */
#philosophy dl {margin: 20px 0 0 0;float: none; width: auto;}

/* 品質保証 */
.guarantee {padding-right: 0;}
.guaranteeImg {font-size: 100%; position: relative; top:0; right:0; text-align: center; width: auto;}

/* IR */
#irCalendar table.tblA { width:100%; }

}
/* お問い合わせ一覧 2019_0125
---------------------------------------- */

#contact_list.list_01 { margin-top: 30px; }
#contact_list.list_02 , #contact_list.list_03 { margin-top: 20px; }
.contact_list_putImgl{ float: left; margin: 0 20px 0px 0; text-align: center;}
.contact_list_links_01 li{ background: url("../../other/img/contact_list_arrow_01.gif") no-repeat 0px 3px; padding-left: 15px; margin-top: 27px;}
.contact_list_links_02 li{ background: url("../../other/img/contact_list_arrow_02.gif") no-repeat 0px 3px; padding-left: 15px; margin-top: 27px;}
.contact_list_links_03 li{ background: url("../../other/img/contact_list_arrow_03.gif") no-repeat 0px 3px; padding-left: 15px; margin-top: 27px;}
.contact_list_links_04 li{ background: url("../../other/img/contact_list_arrow_01.gif") no-repeat 5px 2px; padding-left: 19px; margin-top: 30px;}
.contact_list_links_01 , .contact_list_links_02 , .contact_list_links_03 { padding-top: 7px; overflow: hidden;}
.contact_list_links_01 li:first-child ,.contact_list_links_02 li:first-child,.contact_list_links_03 li:first-child{margin-top: 0;}
#contact_list.list_01  { background: url("../../other/img/contact_list_border.jpg") no-repeat 0px 100%; padding-bottom: 20px;}
#contact_list.list_02 { background: url("../../other/img/contact_list_border.jpg") no-repeat 0px 100%; padding-bottom: 20px;}
#contact_list.list_03 { background: url("../../other/img/contact_list_border.jpg") no-repeat 0px 90%;padding-bottom: 38px;}
.toPageetop_01{ text-align: right;margin-top: 52px;}
.sp_br{ display: none;}
small{font-size: 13px}
@media screen and (max-width: 670px){
.sp_br{ display: block;}	
 small{ font-size: 13px}
#contact_list{text-align: center;}
#contact_list.list_01 { margin-top: 30px;}
#contact_list.list_02 , #contact_list.list_03 { margin-top: 20px;}
.contact_list_putImgl{ float: none;margin: 0 0px 20px 0;}
.contact_list_links_01 li{ background: url("../../other/img/contact_list_arrow_01.gif") no-repeat 0px 3px;margin-top: 15px;text-align: left;}
.contact_list_links_02 li{background: url("../../other/img/contact_list_arrow_02.gif") no-repeat 0px 3px;margin-top: 15px;text-align: left;}
.contact_list_links_03 li{background: url("../../other/img/contact_list_arrow_03.gif") no-repeat 0px 3px;margin-top: 15px;text-align: left;}
.contact_list_links_04 li{background: url("../../other/img/contact_list_arrow_01.gif") no-repeat 0px 2px;text-align: left;}
.contact_list_links_01 li	, .contact_list_links_02 li ,.contact_list_links_03 li ,.contact_list_links_04 li{padding-left: 15px;}
.contact_list_links_01 li:first-child ,.contact_list_links_02 li:first-child,.contact_list_links_03 li:first-child{margin-top: 0px;}
.contact_list_links_03 li:nth-last-child(1) a , .contact_list_links_03 li:nth-last-child(2) a {margin-left: 0px;}
#contact_list.list_01  {background: url("../../other/img/contact_list_border.jpg") no-repeat 0px 98%;padding-bottom: 22px;}
#contact_list.list_02 {background: url("../../other/img/contact_list_border.jpg") no-repeat 0px 98%;padding-bottom: 22px;}
#contact_list.list_03 {background: url("../../other/img/contact_list_border.jpg") no-repeat 0px 98%;padding-bottom: 22px;}
.toPageetop_01{text-align: right;margin-top: 30px;}
}

/* 同意ページ 2019_0125
---------------------------------------- */

::-webkit-scrollbar { width: 10px;}
::-webkit-scrollbar-track {border-radius: 10px;box-shadow: inset 0 0 5px rgba(0, 0, 0, .1);}
::-webkit-scrollbar-thumb {background-color: rgba(0, 0, 50, .5);border-radius: 10px;box-shadow:0 0 0 1px rgba(255, 255, 255, .3);}
.container{width: 100%;height: 400px;overflow: auto;margin-top: 20px;}
.inner{width:100%;height:300px;}
#doui-btn.spread {margin-bottom: 3em; margin-top: 3em;}
#doui-btn.button ul {width: 100%;margin-top: -10px;padding-left: 0;text-align: center;list-style-type: none;}
#doui-btn.button ul li {display: inline-block;margin: 10px 8px 0;/* vertical-align: middle; */}
#doui-btn.button ul li a.btn-text, a.btn-text{padding: 13px;background-color: #555;color: #fff;text-align:center;vertical-align: middle;line-height: 14px;word-break: break-all;word-wrap: break-word; zoom:1;}
#content .section.button ul li a {display: block;text-decoration: none;}
